/* 
  ServicesMenu.strings
  Singlemizer

  Created by Konstantin Pavlikhin on 17/8/12.
  Copyright (c) 2012 Konstantin Pavlikhin. All rights reserved.
*/

"Scan for Duplicates with Singlemizer" = "Искать дубликаты Синглемайзером";

"Use this service to scan selected items for duplicates with Singlemizer" = "Используйте этот сервис, чтобы найти дубликаты среди выбранных файлов";
